<?php
	return [
	"About Us"=>"आमच्या विषयी",
	"Account"=>"खाते",
	"Account Details"=>"खाते तपशील",
	"Add New Address"=>"नवीन पत्ता जोडा",
	"Add to Cart"=>"कार्टमध्ये जोडा",
	"Added"=>"जोडले",
	"Address 1"=>"पत्ता 1",
	"Address 2"=>"पत्ता 2",
	"Address added Successfully!"=>"पत्ता यशस्वीरित्या जोडला!",
	"Address cannot be deleted!"=>"पत्ता हटवला जाऊ शकत नाही!",
	"Address cannot be set as default!"=>"पत्ता डीफॉल्ट म्हणून सेट करता येणार नाही!",
	"Address deleted Successfully!"=>"पत्ता यशस्वीरित्या हटविला!",
	"Address set as default!"=>"पत्ता डीफॉल्ट म्हणून सेट केला!",
	"Address updated Successfully!"=>"पत्ता यशस्वीरित्या अद्यतनित केला!",
	"Apply Coupon"=>"कुपन लागू",
	"Are you Sure!"=>"तुला खात्री आहे!",
	"As User"=>"वापरकर्ता म्हणून",
	"As Vendor"=>"विक्रेता म्हणून",
	"Availability"=>"उपलब्धता",
	"Available Options"=>"उपलब्ध पर्याय",
	"Back to Order Details"=>"ऑर्डर तपशीलांकडे परत",
	"Brand"=>"ब्रँड",
	"Bulk Discount"=>"बल्क डिस्काउंट",
	"Cancel Item"=>"आयटम रद्द करा",
	"Categories"=>"श्रेण्या",
	"Change"=>"बदला",
	"Changing email will change your login user"=>"ईमेल बदलणे आपले लॉगिन वापरकर्ता बदलेल",
	"Check Payment Status"=>"पेमेंट स्थिती तपासा",
	"Check your email for further instructions."=>"पुढील सूचनांसाठी आपले ईमेल तपासा.",
	"Checkout"=>"चेकआऊट",
	"City"=>"शहर",
	"Click button to make payment"=>"देयक देण्यासाठी बटणावर क्लिक करा",
	"Click image for full sized images"=>"संपूर्ण आकाराच्या प्रतिमांसाठी प्रतिमा क्लिक करा",
	"Confirm Order"=>"ऑर्डरची पुष्टी करा",
	"Contact Us"=>"आमच्याशी संपर्क साधा",
	"Continue"=>"सुरू",
	"Continue Shopping"=>"खरेदी चालू ठेवा",
	"Country"=>"देश",
	"Coupon Applied Successfully"=>"कुपन यशस्वीरित्या लागू",
	"Coupon Code"=>"कूपन कोड",
	"Coupon already exhausted - Try another!"=>"कूपन आधीच संपले - दुसरा प्रयत्न करा!",
	"Coupon has Expired!"=>"कूपन कालबाह्य झाले आहे!",
	"Coupon is Invalid!"=>"कूपन अवैध आहे!",
	"Coupon is not applicable on any of cart items!"=>"कूपन कोणत्याही कार्ट आयटमवर लागू नाही!",
	"Coupon is not applicable on current cart amount!"=>"कूपन वर्तमान कार्ट रकमेवर लागू नाही!",
	"Coupon is not issued to you!"=>"कूपन आपल्याला जारी केलेले नाही!",
	"Customer Service"=>"ग्राहक सेवा",
	"Delete Address"=>"पत्ता हटवा",
	"Delivery Information"=>"वितरण माहिती",
	"Delivery Method"=>"वितरण पद्धत",
	"Description"=>"वर्णन",
	"Details updated Successfully!"=>"तपशील यशस्वीरित्या अद्यतनित केले!",
	"Digital Product"=>"डिजिटल उत्पादन",
	"Discount"=>"सवलत",
	"Download Item"=>"आयटम डाउनलोड करा",
	"E-Mail"=>"ई-मेल",
	"Edit Address"=>"पत्ता संपादित करा",
	"Edit Details"=>"तपशील संपादित करा",
	"Edit Order"=>"ऑर्डर संपादित करा",
	"Email"=>"ईमेल",
	"Email Address Not Valid!"=>"ईमेल पत्ता वैध नाही!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"ईमेल आयडी आधीपासून वापरात आहे - कृपया विद्यमान ईमेलसह लॉगिन करा किंवा दुसरे निवडा!",
	"Email address already in use - Please use another!"=>"ईमेल पत्ता आधीपासून वापरात आहे - कृपया दुसरा वापर करा!",
	"Email:"=>"ईमेल:",
	"Enter Problem"=>"समस्या प्रविष्ट करा",
	"Enter coupon code"=>"कूपन कोड प्रविष्ट करा",
	"Enter coupon.."=>"कूपन प्रविष्ट करा ..",
	"Enter your coupon here"=>"येथे आपले कूपन प्रविष्ट करा",
	"Excellent"=>"उत्कृष्ट",
	"Fair"=>"वाजवी",
	"Fax"=>"फॅक्स",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"आपण ऑर्डर करण्याचा प्रयत्न करीत असलेले काही आयटम स्टॉकमधून बाहेर गेले - कृपया पुन्हा चेकआउट करा!",
	"File Not found - Please contact support!"=>"फाइल आढळली नाही - कृपया समर्थन शी संपर्क साधा!",
	"Find items with applied filter"=>"लागू केलेल्या फिल्टरसह आयटम शोधा",
	"First Name"=>"पहिले नाव",
	"Flat Shipping Rate - Included"=>"फ्लॅट शिपिंग दर - समाविष्ट",
	"Get Code"=>"कोड मिळवा",
	"Good"=>"चांगले",
	"Guest Checkout"=>"अतिथी चेकआउट",
	"Guest Checkout or Login"=>"अतिथी चेकआऊट किंवा लॉगिन",
	"Image"=>"प्रतिमा",
	"In Stock"=>"स्टॉक मध्ये",
	"Incorrect old password provided!"=>"चुकीचा जुना संकेतशब्द प्रदान केला!",
	"Information"=>"माहिती",
	"Last Name"=>"आडनाव",
	"Latest Products"=>"नवीनतम उत्पादने",
	"Loading..."=>"लोड करीत आहे ...",
	"Make Default"=>"डीफॉल्ट बनवा",
	"Menu"=>"मेनू",
	"Minimum Quantity"=>"किमान प्रमाण",
	"Mobile"=>"मोबाईल",
	"My Account"=>"माझे खाते",
	"New password saved."=>"नवीन संकेतशब्द जतन केला.",
	"Not Rated"=>"रेट केलेले नाही",
	"Not enough stock!"=>"पुरेशी स्टॉक नाही!",
	"Old Password"=>"जुने संकेतशब्द",
	"Order"=>"ऑर्डर",
	"Order Details"=>"ऑर्डर तपशील",
	"Order History"=>"ऑर्डर इतिहास",
	"Order ID"=>"ऑर्डर आयडी",
	"Order Information"=>"ऑर्डर माहिती",
	"Order Item(s)"=>"मागणी आयटम",
	"Order Return Request Placed!"=>"ऑर्डर रिटर्न विनंती ठेवली!",
	"Order already canceled!"=>"मागणी आधीच रद्द केली!",
	"Order already returned!"=>"ऑर्डर आधीपासूनच परत आला!",
	"Order cannot be canceled!"=>"मागणी रद्द केली जाऊ शकत नाही!",
	"Order cannot be returned!"=>"ऑर्डर परत मिळू शकत नाही!",
	"Other offerings"=>"इतर अर्पण",
	"Out of Stock"=>"स्टॉक बाहेर",
	"Password"=>"पासवर्ड",
	"Password Changed Successfully!"=>"संकेतशब्द यशस्वीरित्या बदलला!",
	"Passwords do not match!"=>"पासवर्ड जुळत नाही!",
	"Payment Method"=>"देयक पद्धत",
	"Payment for Order"=>"ऑर्डरसाठी देय",
	"Payment successfully completed!"=>"भरणा यशस्वीरित्या पूर्ण!",
	"Paypal payment failed with error:"=>"Paypal देय त्रुटीसह अयशस्वी:",
	"Paypal refund encountered error:"=>"पेपल परताव्यामध्ये त्रुटी आली:",
	"Phone"=>"फोन",
	"Please Select"=>"कृपया निवडा",
	"Please enter a valid number!"=>"कृपया एक वैध नंबर प्रविष्ट करा!",
	"Please fill out the following fields to login"=>"लॉगिन करण्यासाठी खालील फील्ड भरा",
	"Please note down your code:"=>"कृपया आपला कोड खाली नोंदवा:",
	"Poor"=>"गरीब",
	"Post Code"=>"पिनकोड",
	"Privacy Policy"=>"गोपनीयता धोरण",
	"Problem"=>"समस्या",
	"Product Code"=>"उत्पादन सांकेतांक",
	"Product Name"=>"उत्पादनाचे नांव",
	"Product Review"=>"उत्पादन पुनरावलोकन",
	"Qty"=>"प्रमाण",
	"Quantity"=>"प्रमाण",
	"Rating"=>"रेटिंग",
	"Registration completed - awaiting admin approval!"=>"नोंदणी पूर्ण - प्रशासन मंजुरीची प्रतीक्षा करत आहे!",
	"Related Products"=>"संबंधित उत्पादने",
	"Remove"=>"काढा",
	"Report Issue"=>"समस्या नोंदवा",
	"Results"=>"परिणाम",
	"Retry Payment"=>"पेमेंटचा पुन्हा प्रयत्न करा",
	"Return Item"=>"आयटम परत करा",
	"Returning Customer"=>"रिटर्निंग ग्राहक",
	"Returns"=>"परत",
	"Review"=>"पुनरावलोकन करा",
	"Review Product"=>"उत्पादनाचे पुनरावलोकन करा",
	"Review Seller"=>"पुनरावलोकन विक्रेता",
	"Reviews"=>"पुनरावलोकने",
	"Save"=>"जतन करा",
	"Saved Address"=>"जतन केलेला पत्ता",
	"Search"=>"शोध",
	"Select"=>"निवडा",
	"Select Shipping Address"=>"शिपिंग पत्ता निवडा",
	"Seller Rating"=>"विक्रेता रेटिंग",
	"Shipping Address"=>"शिपिंग पत्ता",
	"Shipping Method"=>"शिपिंग पद्धत",
	"Shopping Cart"=>"शॉपिंग कार्ट",
	"Shopping cart"=>"शॉपिंग कार्ट",
	"Signup"=>"साइनअप",
	"Sold By"=>"द्वारे विकले",
	"Something went wrong with coupon code - Please checkout again!"=>"कूपन कोडसह काहीतरी चूक झाली - कृपया पुन्हा चेकआउट करा!",
	"Something went wrong with special discount - Please checkout again!"=>"विशेष सूटसह काहीतरी चूक झाली - कृपया पुन्हा चेकआउट करा!",
	"Sorry, we are unable to reset password for the provided email address."=>"क्षमस्व, आम्ही प्रदान केलेल्या ईमेल पत्त्यासाठी संकेतशब्द रीसेट करण्यात अक्षम आहोत.",
	"Specification"=>"विशिष्टता",
	"State"=>"राज्य",
	"Status"=>"स्थिती",
	"Stripe Payment"=>"पट्टी भरणा",
	"Stripe refund encountered error:"=>"पॅरिप रिफंडमध्ये त्रुटी आली:",
	"Submit"=>"सबमिट करा",
	"Take me there"=>"मला तेथे घेऊन जा",
	"Telephone"=>"टेलिफोन",
	"Terms & Conditions"=>"अटी व शर्ती",
	"This Field is Required!"=>"हे फील्ड आवश्यक आहे!",
	"This field is required!"=>"हे फील्ड आवश्यक आहे!",
	"Ticket Submitted Successfully!"=>"तिकीट यशस्वीरित्या सबमिट केले!",
	"Top Rated Products"=>"टॉप रेटेड उत्पादने",
	"Total"=>"एकूण",
	"Total Cart Price"=>"एकूण कार्ट भाव",
	"Total Coupon Discount"=>"एकूण कूपन सवलत",
	"Total Order Amount"=>"एकूण मागणी रक्कम",
	"Total Special Discount"=>"एकूण विशेष सवलत",
	"Transaction failed with error:"=>"व्यवहार त्रुटीसह अयशस्वी:",
	"Update"=>"अद्यतन करा",
	"User Details"=>"वापरकर्ता तपशील",
	"Vendor Name"=>"विक्रेता नाव",
	"Vendor Review"=>"विक्रेता पुनरावलोकन",
	"Vendor Signup"=>"विक्रेता साइनअप",
	"Very Good"=>"खुप छान",
	"View Cart"=>"कार्ट पहा",
	"You are trying to perform an activity which is not allowed!"=>"आपण अशा क्रियाकलाप करण्याचा प्रयत्न करीत आहात ज्यास अनुमती नाही!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"आपल्याकडे कोणतेही जतन केलेले पत्ते नाहीत - कृपया माझे खाते विभाग वर जा आणि नवीन पत्ता जोडा.",
	"You need to re-login after password change"=>"आपल्याला संकेतशब्द बदलल्यानंतर पुन्हा लॉगिन करण्याची आवश्यकता आहे",
	"Your Address"=>"तुमचा पत्ता",
	"Your Details"=>"तुमचा तपशील",
	"Your Payment has not yet completed!"=>"आपले देय अद्याप पूर्ण झाले नाही!",
	"Your Personal Details"=>"आपले वैयक्तिक तपशील",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"आपला कार्ट रिक्त आहे - का उपलब्ध अफाट उत्पादनांची प्रचंड संख्या पाहू नका!",
	"Your cart is empty!"=>"आपले कार्ट रिक्त आहे!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"आपले देयक यशस्वी आहे परंतु ऑर्डरसह आम्हाला काही समस्या आली - पुढील सहाय्यासाठी कृपया ग्राहक समर्थनाशी संपर्क साधा - त्रुटी संदेश:",
	"Zipcode"=>"पिनकोड",
	"customer review(s)"=>"ग्राहक पुनरावलोकने)",
	"item(s)"=>"आयटम",
	"sent you a file"=>"आपल्याला एक फाइल पाठविली",
	"--Department--"=>"- विभाग -",
	"--Select Country--"=>"--देश निवडा--",
	"AVERAGE RATING"=>"सरासरी रेटिंग",
	"About"=>"विषयी",
	"About Me"=>"माझ्याबद्दल",
	"Accept Order"=>"ऑर्डर स्वीकारा",
	"Action"=>"क्रिया",
	"Actions"=>"क्रिया",
	"Activate"=>"सक्रिय करा",
	"Active"=>"सक्रिय",
	"Activities"=>"क्रियाकलाप",
	"Activity"=>"क्रियाकलाप",
	"Add"=>"जोडा",
	"Add Child"=>"बाल जोडा",
	"Add Contact"=>"संपर्क जोडा",
	"Add Customer"=>"ग्राहक जोडा",
	"Add Discount Coupons"=>"सवलतीच्या कूपन जोडा",
	"Add Inventory Item"=>"इन्व्हेंटरी आयटम जोडा",
	"Add Locale"=>"लोकॅल जोडा",
	"Add Modules to Licence"=>"मॉड्यूलवर परवाना जोडा",
	"Add More Records"=>"आणखी नोंदी जोडा",
	"Add New"=>"नवीन जोडा",
	"Add New Role"=>"नवीन भूमिका जोडा",
	"Add Operation"=>"ऑपरेशन जोडा",
	"Add Product"=>"उत्पादन जोडा",
	"Add Product Brand"=>"उत्पादन ब्रँड जोडा",
	"Add Product Category"=>"उत्पादन श्रेणी जोडा",
	"Add Role"=>"भूमिका जोडा",
	"Add Selected Modules to Licence"=>"निवडलेले मॉड्यूल लाइनवर जोडा",
	"Add Selected Users to Queue"=>"रांगेत निवडलेले वापरकर्ते जोडा",
	"Add User to Queue"=>"रांगेत वापरकर्ता जोडा",
	"Add Users to Queue"=>"रांगेत वापरकर्ते जोडा",
	"Add Vendor"=>"विक्रेता जोडा",
	"Add a new API token by clicking Add New Token button"=>"नवीन टोकन बटण जोडा क्लिक करून एक नवीन API टोकन जोडा",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"आपण निधी प्राप्त करू इच्छित जेथे आपले बँक खाते किंवा bitcoin वॉलेट पत्ता जोडा",
	"Add/Update Ticket Categories"=>"जोडा / अद्यतन तिकीट श्रेण्या",
	"Add/Update Ticket Impact"=>"तिकीट प्रभाव जोडा / अद्यतनित करा",
	"Add/Update Ticket Priority"=>"तिकीट प्राधान्य जोडा / अद्यतनित करा",
	"Add/Update Various Support Departments"=>"विविध समर्थन विभाग जोडा / अद्यतनित करा",
	"Add/Update Various Support Queues"=>"विविध समर्थन रांग जोडा / अद्यतनित करा",
	"Add/Update various customer types"=>"विविध ग्राहक प्रकार जोडा / अद्यतनित करा",
	"Add/Update various email templates"=>"विविध ईमेल टेम्पलेट जोडा / अद्यतनित करा",
	"Add/Update various system users"=>"विविध सिस्टम वापरकर्ते जोडा / अद्यतनित करा",
	"Add/Update various vendor types"=>"विविध विक्रेता प्रकार जोडा / अद्यतनित करा",
	"Added At"=>"येथे जोडले",
	"Added By"=>"द्वारा जोडले",
	"Added By ID"=>"आयडीद्वारे जोडला",
	"Address"=>"पत्ता",
	"Address Detail"=>"पत्ता तपशील",
	"Address Snapshot"=>"पत्ता स्नॅपशॉट",
	"Address is Added"=>"पत्ता जोडला आहे",
	"Addresses"=>"पत्ते",
	"Advanced System Settings"=>"प्रगत सिस्टीम सेटिंग्ज",
	"Advanced system settings"=>"प्रगत सिस्टीम सेटिंग्ज",
	"After all steps are completed you can start accepting bitcoin payments"=>"सर्व पायऱ्या पूर्ण झाल्यानंतर आपण विकिपीडियाचे पैसे स्वीकारणे सुरू करू शकता",
	"All data need to be in 1st column of 1st sheet of workbook."=>"सर्व डेटाची कार्यपुस्तिका पहिल्या शीटच्या पहिल्या स्तंभात असणे आवश्यक आहे.",
	"All..."=>"सर्व ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"सर्व ऑर्डर जहाज करण्यासाठी विक्रेत्यास परवानगी द्या (कॉड पेक्षा इतर)",
	"Allow Vendor To Ship COD Orders"=>"कंत्राटदाराला जहाजाने विक्रेत्याला परवानगी द्या",
	"Alphabetic Code"=>"वर्णमाला कोड",
	"Amount"=>"रक्कम",
	"Application Version"=>"अनुप्रयोग आवृत्ती",
	"Apply Tax"=>"कर लागू करा",
	"Approve Return"=>"परत मंजूर करा",
	"Are you Sure"=>"तुला खात्री आहे",
	"Are you sure you want to activate this attribute?"=>"आपल्याला खात्री आहे की आपण हे वैशिष्ट्य सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this brand?"=>"आपण निश्चितपणे हा ब्रँड सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this category?"=>"आपली खात्री आहे की आपण ही श्रेणी सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this customer?"=>"आपल्याला खात्री आहे की आपण हा ग्राहक सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this method?"=>"आपली खात्री आहे की आपण ही पद्धत सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this product?"=>"आपली खात्री आहे की आपण हे उत्पादन सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this sub category?"=>"आपल्याला खात्री आहे की आपण या उप श्रेणी सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this sub sub-category?"=>"आपल्याला खात्री आहे की आपण उप उप-श्रेणी सक्रिय करू इच्छिता?",
	"Are you sure you want to activate this vendor?"=>"आपल्याला खात्री आहे की आपण हे विक्रेता सक्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this attribute?"=>"आपल्याला खात्री आहे की आपण हे वैशिष्ट्य अक्षम करू इच्छिता?",
	"Are you sure you want to deactivate this brand?"=>"आपण निश्चितपणे हा ब्रँड निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this category?"=>"आपल्याला खात्री आहे की आपण ही श्रेणी निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this customer?"=>"आपली खात्री आहे की आपण या ग्राहकाला निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this method?"=>"आपली खात्री आहे की आपण ही पद्धत निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this product?"=>"आपली खात्री आहे की आपण हे उत्पादन निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this sub category?"=>"आपल्याला खात्री आहे की आपण या उप श्रेणी निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this sub sub-category?"=>"आपल्याला खात्री आहे की आपण उप उपविभागात निष्क्रिय करू इच्छिता?",
	"Are you sure you want to deactivate this vendor?"=>"आपल्याला खात्री आहे की आपण या विक्रेत्यास निष्क्रिय करू इच्छिता?",
	"Are you sure you want to delete this attribute value list?"=>"आपली खात्री आहे की आपण ही विशेषता मूल्य सूची हटवू इच्छिता?",
	"Are you sure you want to delete this brand?"=>"आपली खात्री आहे की आपण हा ब्रँड हटवू इच्छिता?",
	"Are you sure you want to delete this item?"=>"आपली खात्री आहे की आपण हा आयटम हटवू इच्छिता?",
	"Are you sure you want to delete this product?"=>"आपली खात्री आहे की आपण हे उत्पादन हटवू इच्छिता?",
	"Are you sure you want to delete this record?"=>"आपली खात्री आहे की आपण हा रेकॉर्ड हटवू इच्छिता?",
	"Are you sure?"=>"तुला खात्री आहे?",
	"Assign"=>"असाइन करा",
	"Assign Roles and Operations from the below drop down and click Assign"=>"खालील ड्रॉप डाउनमधून भूमिका आणि ऑपरेशन्स नियुक्त करा आणि नियुक्त करा क्लिक करा",
	"Assigned"=>"नियुक्त केलेले",
	"Assigned By"=>"द्वारा नियुक्त",
	"Assigned User"=>"असाइन केलेले वापरकर्ता",
	"Assigned Users"=>"असाइन केलेले वापरकर्ते",
	"Assigned by"=>"द्वारा नियुक्त",
	"Assignment History"=>"अभिहस्तांकन इतिहास",
	"Assignment for User"=>"वापरकर्त्यासाठी असाइनमेंट",
	"Assignments"=>"असाइनमेंट",
	"Attachment"=>"संलग्नक",
	"Attachment (Max allowed size:"=>"संलग्नक (कमाल परवानगी आकार:",
	"Attachment File Name"=>"संलग्नक फाइल नाव",
	"Attachments"=>"संलग्नक",
	"Attribute Details"=>"विशेषता तपशील",
	"Attribute ID"=>"विशेषता आयडी",
	"Attribute Name"=>"विशेषता नाव",
	"Attribute Price"=>"विशेषता किंमत",
	"Attribute Style"=>"विशेषता शैली",
	"Attribute Value"=>"विशेषता मूल्य",
	"Attribute Values"=>"विशेषता मूल्ये",
	"Attribute Values List"=>"विशेषता मूल्ये सूची",
	"Auth Assignments"=>"ऑथ नियुक्त्या",
	"Auth Item Children"=>"श्राप आयटम मुले",
	"Auth Items"=>"ऑथ आयटम्स",
	"Auth Rules"=>"ऑथ नियम",
	"Average Rating"=>"सरासरी रेटिंग",
	"Back"=>"मागे",
	"Base"=>"बेस",
	"BitPay Demo Mode"=>"बिटपॅ डेमो मोड",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"बिट पे जोडणी कोड (विकिपीडिया पेमेंटसाठी)",
	"BitPay Private Key"=>"बिटपेज प्रायव्हेट की",
	"Body"=>"शरीर",
	"Brand ID"=>"ब्रॅंड ID",
	"Brand Name"=>"ब्रँड नेम",
	"Browse session history of different users"=>"विविध वापरकर्त्यांचे सत्र इतिहास ब्राउझ करा",
	"CC"=>"सीसी",
	"Can not assign permissions to system role!"=>"सिस्टम भूमिकासाठी परवानग्या संचयित करू शकत नाही!",
	"Can not revoke permissons from system role!"=>"प्रणालीच्या भूमिकेतून परमिट्स रद्द करू शकत नाही!",
	"Cancel Order"=>"ऑर्डर रद्द करा",
	"Cart Snapshot"=>"कार्ट स्नॅपशॉट",
	"Category"=>"वर्ग",
	"Category 1"=>"वर्ग 1",
	"Category 2"=>"वर्ग 2",
	"Category ID"=>"श्रेणी आयडी",
	"Cc"=>"सीसी",
	"Change Attachment"=>"संलग्नक बदला",
	"Change File"=>"फाइल बदला",
	"Change Label Of Various Ticket Status"=>"विविध तिकीट स्थितीचे लेबल बदला",
	"Changes will be at application level"=>"बदल अनुप्रयोग स्तरावर असतील",
	"Charge ID"=>"चार्ज ID",
	"Child"=>"मुल",
	"Children"=>"मुले",
	"Cities"=>"शहरे",
	"City is Added"=>"शहर जोडले आहे",
	"Click on Payment Tools option from left side menu"=>"डाव्या बाजूच्या मेनूमधून भरणा उपकरणे पर्यायावर क्लिक करा",
	"Click on the buttons to Assign/Revoke permissions"=>"परवानग्या नियुक्त / रद्द करण्यासाठी बटणावर क्लिक करा",
	"Close"=>"बंद",
	"Commission"=>"आयोग",
	"Commission Details"=>"आयोगाचे तपशील",
	"Commission Snapshot"=>"कमीशन स्नॅपशॉट",
	"Commission Type"=>"आयोगाचे प्रकार",
	"Commission Type..."=>"आयोगाचे प्रकार ...",
	"Commissions"=>"कमिशन",
	"Communication"=>"संप्रेषण",
	"Companies"=>"कंपन्या",
	"Company Detail"=>"कंपनी तपशील",
	"Company Email"=>"कंपनी ईमेल",
	"Company Name"=>"कंपनीचे नाव",
	"Company Settings"=>"कंपनी सेटिंग्ज",
	"Completed Breached"=>"पूर्ण केले ब्रेक केलेले",
	"Compose mail"=>"मेल लिहा",
	"Config Item Description"=>"कॉन्फिग आयटम वर्णन",
	"Config Item Name"=>"कॉन्फिग आयटम नाव",
	"Config Item Value"=>"कॉन्फिग आयटम मूल्य",
	"Config Items"=>"कॉन्फिगर ऑब्जेक्ट",
	"Configurable"=>"कॉन्फिगर करण्यायोग्य",
	"Confirm Password not Same!"=>"पासवर्डची खात्री करा समान नाही!",
	"Confirm your email"=>"आपल्या ईमेलची पुष्टी करा",
	"Contact Snapshot"=>"स्नॅपशॉट संपर्क साधा",
	"Contacts"=>"संपर्क",
	"Countries"=>"देश",
	"Country Code"=>"राष्ट्र संकेतांक",
	"Country is Added"=>"देश जोडला गेला आहे",
	"Coupon Level"=>"कूपन स्तर",
	"Coupon Type"=>"कूपन प्रकार",
	"Create"=>"तयार करा",
	"Create Address"=>"पत्ता तयार करा",
	"Create Attribute Values List"=>"विशेषता मान सूची तयार करा",
	"Create Auth Assignment"=>"प्रमाणलेखन नियुक्त करा तयार करा",
	"Create Auth Item"=>"Auth आयटम तयार करा",
	"Create City"=>"सिटी तयार करा",
	"Create Commission Rule"=>"कमिशन नियम तयार करा",
	"Create Country"=>"देश तयार करा",
	"Create Customer Type"=>"ग्राहक प्रकार तयार करा",
	"Create Email Template"=>"ईमेल टेम्पलेट तयार करा",
	"Create Global Discount"=>"ग्लोबल डिस्काउंट तयार करा",
	"Create Payment Methods"=>"पेमेंट पद्धती तयार करा",
	"Create Queue"=>"रांग तयार करा",
	"Create State"=>"राज्य तयार करा",
	"Create Ticket"=>"तिकीट तयार करा",
	"Create Ticket Impact"=>"तिकीट प्रभाव तयार करा",
	"Create Ticket Priority"=>"तिकीट प्राधान्यता तयार करा",
	"Create Ticket Status"=>"तिकीट स्थिती तयार करा",
	"Create User"=>"वापरकर्ता तयार करा",
	"Create User Role"=>"वापरकर्ता भूमिका तयार करा",
	"Create User Type"=>"वापरकर्ता प्रकार तयार करा",
	"Create Vendor Type"=>"विक्रेता प्रकार तयार करा",
	"Create {modelClass}"=>"{ModelClass} तयार करा",
	"Created At"=>"रोजी तयार केले",
	"Created By"=>"ने निर्मित",
	"Currencies"=>"चलने",
	"Currency"=>"चलन",
	"Currency Code"=>"चलन कोड",
	"Currency Name"=>"चलन नाव",
	"Currency Symbol"=>"चलन चिन्ह",
	"Customer"=>"ग्राहक",
	"Customer - Category"=>"ग्राहक - वर्ग",
	"Customer - Global"=>"ग्राहक - ग्लोबल",
	"Customer - Inventory"=>"ग्राहक - इन्व्हेंटरी",
	"Customer - Sub Category"=>"ग्राहक - उप श्रेणी",
	"Customer - Sub-SubCategory"=>"ग्राहक - उप-उप-श्रेणी",
	"Customer Details"=>"ग्राहक तपशील",
	"Customer ID"=>"ग्राहक आयडी",
	"Customer Name"=>"ग्राहकाचे नाव",
	"Customer Type"=>"ग्राहक प्रकार",
	"Customer Type is Added"=>"ग्राहक प्रकार जोडला आहे",
	"Customer Types"=>"ग्राहक प्रकार",
	"Customers"=>"ग्राहक",
	"Dashboard"=>"डॅशबोर्ड",
	"Data"=>"डेटा",
	"Date"=>"तारीख",
	"Deactivate"=>"निष्क्रिय करा",
	"Default Department"=>"डीफॉल्ट विभाग",
	"Default Queue"=>"डीफॉल्ट रांग",
	"Default Ticket Category"=>"डिफॉल्ट तिकीट श्रेणी",
	"Default Ticket Impact"=>"डीफॉल्ट तिकीट प्रभाव",
	"Default Ticket Priority"=>"डीफॉल्ट तिकीट प्राधान्य",
	"Define Ticket SLA"=>"परिभाषित Ticket SLA",
	"Define role based access control for system"=>"प्रणालीसाठी भूमिका आधारित प्रवेश नियंत्रण परिभाषित करा",
	"Define various tax parameters"=>"विविध कराच्या निकषांची व्याख्या करा",
	"Delete"=>"हटवा",
	"Delete Default"=>"डीफॉल्ट हटवा",
	"Delete Selected"=>"निवडलेले हटवा",
	"Delete Session"=>"सत्र हटवा",
	"Delete attachment"=>"संलग्नक हटवा",
	"Department"=>"विभाग",
	"Departments"=>"विभाग",
	"Description Type"=>"वर्णन प्रकार",
	"Digital"=>"डिजिटल",
	"Digital File"=>"डिजिटल फाइल",
	"Digital File Name"=>"डिजिटल फाइल नाव",
	"Discard"=>"टाकून द्या",
	"Discount Coupon"=>"सवलत कूपन",
	"Discount Coupon Code Already Taken - Please use another!"=>"कूपन कोड आधीपासूनच घेतले आहे - कृपया दुसरा वापर करा!",
	"Discount Coupon Details"=>"सवलत कूपन तपशील",
	"Discount Coupon ID"=>"सवलत कूपन आयडी",
	"Discount Coupon Snapshot"=>"सवलत कूपन स्नॅपशॉट",
	"Discount Coupon Type"=>"सवलत कूपन प्रकार",
	"Discount Coupons"=>"सवलत कूपन",
	"Discount Type"=>"सवलत प्रकार",
	"Discount Type..."=>"सवलत प्रकार ...",
	"Discount type"=>"सवलत प्रकार",
	"Display"=>"प्रदर्शन",
	"Down"=>"खाली",
	"Download All"=>"सर्व डाउनलोड करा",
	"Download Invoice"=>"बीजक डाउनलोड करा",
	"Due Date"=>"देय तारीख",
	"Duration"=>"कालावधी",
	"Edit"=>"संपादित करा",
	"Email Template"=>"ईमेल टेम्पलेट",
	"Email Templates"=>"ईमेल टेम्पलेट",
	"Email is sent"=>"ईमेल पाठविले आहे",
	"Email sent successfully!"=>"ईमेल यशस्वीरित्या पाठवला!",
	"Employee"=>"कर्मचारी",
	"Enable Slab Discount"=>"स्लॅब सूट सक्षम करा",
	"Enable/Disable Various Payment Methods"=>"विविध देयक पद्धती सक्षम / अक्षम करा",
	"Enter"=>"प्रविष्ट करा",
	"Enter Active ..."=>"सक्रिय प्रविष्ट करा ...",
	"Enter Active..."=>"सक्रिय प्रविष्ट करा ...",
	"Enter Added At..."=>"येथे जोडले आहे ...",
	"Enter Address Snapshot..."=>"पत्ता स्नॅपशॉट प्रविष्ट करा ...",
	"Enter Attachment File Name..."=>"संलग्नक फाइल नाव प्रविष्ट करा ...",
	"Enter Cart Snapshot..."=>"कार्ट स्नॅपशॉट प्रविष्ट करा ...",
	"Enter City"=>"सिटी प्रविष्ट करा",
	"Enter Code"=>"कोड टाका",
	"Enter Contact Snapshot..."=>"संपर्क स्नॅपशॉटमध्ये प्रवेश करा ...",
	"Enter Customer ID..."=>"ग्राहक ID प्रविष्ट करा ...",
	"Enter Delivery Method..."=>"वितरण पद्धत प्रविष्ट करा ...",
	"Enter Department ID..."=>"विभाग ID प्रविष्ट करा ...",
	"Enter Description..."=>"वर्णन प्रविष्ट करा ...",
	"Enter Discount Coupon ID..."=>"डिस्चार्ज कूपन आयडी प्रविष्ट करा ...",
	"Enter Discount Coupon Snapshot..."=>"सवलतीच्या कूपन स्नॅपशॉट प्रविष्ट करा ...",
	"Enter Discount Coupon Type..."=>"सवलतीच्या कूपन प्रकार प्रविष्ट करा ...",
	"Enter Discount..."=>"सवलती प्रविष्ट करा ...",
	"Enter Email"=>"ईमेल प्रविष्ट करा",
	"Enter Email Template Name, Subject & Body"=>"ईमेल टेम्पलेट नाव, विषय आणि शरीर प्रविष्ट करा",
	"Enter Fax..."=>"फॅक्स प्रविष्ट करा ...",
	"Enter First Name"=>"प्रथम नाव प्रविष्ट करा",
	"Enter Global Discount Snapshot..."=>"ग्लोबल डिस्काउंट स्नॅपशॉट प्रविष्ट करा",
	"Enter Impact..."=>"प्रभाव प्रविष्ट करा ...",
	"Enter Inventory ID..."=>"इन्व्हेंटरी ID प्रविष्ट करा ...",
	"Enter Label"=>"लेबल प्रविष्ट करा",
	"Enter Label..."=>"लेबल प्रविष्ट करा ...",
	"Enter Last Name"=>"शेवटचे नाव प्रविष्ट करा",
	"Enter Method..."=>"पद्धत प्रविष्ट करा ...",
	"Enter Mobile..."=>"मोबाईल प्रविष्ट करा ...",
	"Enter Name..."=>"नाव प्रविष्ट करा ...",
	"Enter Order Status..."=>"ऑर्डर स्थिती प्रविष्ट करा ...",
	"Enter Paid Ind..."=>"प्रदत्त इंडिव्हेशन्स प्रविष्ट करा ...",
	"Enter Payment Method..."=>"देयक पद्धत प्रविष्ट करा ...",
	"Enter Phone..."=>"फोन प्रविष्ट करा ...",
	"Enter Price..."=>"किंमत प्रविष्ट करा ...",
	"Enter Priority..."=>"अग्रक्रम प्रविष्ट करा ...",
	"Enter Product Attribute Name..."=>"उत्पादन विशेषता नाव प्रविष्ट करा ...",
	"Enter Product Category Name..."=>"उत्पादन श्रेणी नाव प्रविष्ट करा ...",
	"Enter Product Sub Category Name..."=>"उत्पादन उप श्रेणी नाव प्रविष्ट करा ...",
	"Enter Product Sub-SubCategory Name..."=>"उत्पादन उप-उप-श्रेणी नाव प्रविष्ट करा ...",
	"Enter Queue ID..."=>"रांग ID प्रविष्ट करा ...",
	"Enter Range..."=>"श्रेणी प्रविष्ट करा ...",
	"Enter Role"=>"भूमिका प्रविष्ट करा",
	"Enter State"=>"राज्य प्रविष्ट करा",
	"Enter State ..."=>"राज्य प्रविष्ट करा ...",
	"Enter State Code"=>"राज्य कोड प्रविष्ट करा",
	"Enter Status"=>"स्थिती प्रविष्ट करा",
	"Enter Status ..."=>"स्थिती प्रविष्ट करा ...",
	"Enter Status..."=>"स्थिती प्रविष्ट करा ...",
	"Enter Stock..."=>"स्टॉक प्रविष्ट करा ...",
	"Enter Sub Order Status..."=>"सब ऑर्डर स्थिती प्रविष्ट करा ...",
	"Enter Subject..."=>"विषय प्रविष्ट करा ...",
	"Enter Tax ID..."=>"कर ID प्रविष्ट करा ...",
	"Enter Tax Percentage..."=>"कर टक्केवारी प्रविष्ट करा ...",
	"Enter Template Name"=>"टेम्पलेट नाव प्रविष्ट करा",
	"Enter Template Subject"=>"टेम्पलेट विषय भरा",
	"Enter Total Amount..."=>"एकूण रक्कम प्रविष्ट करा ...",
	"Enter Total Cost..."=>"एकूण किंमत प्रविष्ट करा ...",
	"Enter Total Coupon Discount..."=>"एकूण कूपन सूट प्रविष्ट करा ...",
	"Enter Total Shipping..."=>"एकूण शिपिंग प्रविष्ट करा ...",
	"Enter Total Site Discount..."=>"एकूण साइट सूट प्रविष्ट करा ...",
	"Enter Total Tax..."=>"एकूण कर प्रविष्ट करा ...",
	"Enter Type..."=>"प्रकार प्रविष्ट करा ...",
	"Enter Updated At..."=>"येथे अद्यतनित अद्यतनित करा ...",
	"Enter User ID..."=>"वापरकर्ता ID प्रविष्ट करा ...",
	"Enter User Name"=>"वापरकर्ता नाव प्रविष्ट करा",
	"Enter User Name..."=>"वापरकर्ता नाव प्रविष्ट करा ...",
	"Enter Username..."=>"वापरकर्तानाव प्रविष्ट करा ...",
	"Enter Vendor ID..."=>"विक्रेता ID प्रविष्ट करा ...",
	"Enter Vendor Name"=>"विक्रेता नाव प्रविष्ट करा",
	"Enter Vendor Name..."=>"विक्रेता नाव प्रविष्ट करा ...",
	"Enter Zipcode"=>"पिनकोड प्रविष्ट करा",
	"Enter discount..."=>"सवलत प्रविष्ट करा ...",
	"Enter max uses..."=>"कमाल वापर ... प्रविष्ट करा",
	"Enter maximum budget..."=>"कमाल अंदाजपत्रक प्रविष्ट करा ...",
	"Enter maximum discount..."=>"जास्तीत जास्त सवलत प्रविष्ट करा ...",
	"Enter minimum cart amount..."=>"किमान कार्ट रक्कम प्रविष्ट करा ...",
	"Entity ID"=>"अस्तित्व आयडी",
	"Entity Type"=>"अस्तित्व प्रकार",
	"Error processing commission."=>"कमिशनवर प्रक्रिया करताना त्रुटी.",
	"Error reading input file."=>"इनपुट फाइल वाचण्यात त्रुटी",
	"Error trying to generate vendor invoices - Error message:"=>"विक्रेता चलन तयार करण्याचा प्रयत्न करताना त्रुटी - त्रुटी संदेश:",
	"Escalated Flag"=>"एस्कलेंटेड फ्लॅग",
	"Examples"=>"उदाहरणे",
	"Existing Records"=>"विद्यमान रिकॉर्ड्स",
	"Expired"=>"कालबाह्य",
	"Expiry Datetime"=>"कालबाह्य कालावधी समाप्ती",
	"Field"=>"फील्ड",
	"File Name"=>"फाईलचे नाव",
	"File Path"=>"फाइल पथ",
	"File Title"=>"फाइल शीर्षक",
	"File Type"=>"दस्तावेजाचा प्रकार",
	"File size exceeded maximum allowed size"=>"फाइल आकार कमाल अनुमत आकार ओलांडला",
	"File type not allowed to be uploaded!"=>"फाइल प्रकार अपलोड करण्यास परवानगी नाही!",
	"Files"=>"फायली",
	"Fill up your business information and submit"=>"आपली व्यवसाय माहिती भरा आणि सबमिट करा",
	"Final Payout"=>"अंतिम रक्कम",
	"Final Total"=>"अंतिम एकूण",
	"Fixed"=>"मुदत",
	"Fixed ID"=>"मुदत आयडी",
	"Fixed Values"=>"निश्चित मूल्ये",
	"Flat"=>"फ्लॅट",
	"Forgot Password"=>"पासवर्ड विसरला",
	"From"=>"कडून",
	"From User ID"=>"यूझर आयडीवरून",
	"From Users"=>"वापरकर्त्यांकडून",
	"General"=>"सामान्य",
	"General Settings"=>"सामान्य सेटिंग्ज",
	"Generate Invoices"=>"चलन व्युत्पन्न करा",
	"Global"=>"जागतिक",
	"Global Discount"=>"ग्लोबल डिस्काउंट",
	"Global Discount Details"=>"ग्लोबल डिस्काउंट तपशील",
	"Global Discount ID"=>"जागतिक डिस्काउंट आयडी",
	"Global Discount Snapshot"=>"ग्लोबल डिस्काउंट स्नॅपशॉट",
	"Global Discounts"=>"जागतिक सवलत",
	"Glocalizations"=>"ग्लॉकेलायझेशन",
	"Hello"=>"हॅलो",
	"Histories"=>"इतिहास",
	"History"=>"इतिहास",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"प्रतिमा / लोगो",
	"Impact"=>"प्रभाव",
	"In Process"=>"प्रक्रियेत",
	"In Process Breached"=>"प्रक्रियेत मोडलेले",
	"Inactive"=>"निष्क्रिय",
	"Income"=>"मिळकत",
	"Input number of days..."=>"दिवसांची इनपुट संख्या ...",
	"Inventories"=>"सूची",
	"Inventory"=>"इन्व्हेंटरी",
	"Inventory ID"=>"इन्व्हेंटरी आयडी",
	"Inventory Item"=>"इन्व्हेंटरी आयटम",
	"Inventory Snapshot"=>"इन्व्हेंटरी स्नॅपशॉट",
	"Invoice"=>"चलन",
	"Invoice Date"=>"चलन तारीख",
	"Invoice Generated"=>"बीजक व्युत्पन्न",
	"Invoice ID"=>"चलन आयडी",
	"Invoice Settled"=>"इनव्हॉइस सेटलड",
	"Invoice for Order ID#"=>"ऑर्डर आयडीसाठी इनव्हॉइस #",
	"Invoice#"=>"बीजक #",
	"Invoiced Ind"=>"इनोव्हेस इंडस्ट्रीज",
	"Is Active?..."=>"सक्रिय आहे? ...",
	"Is Primary"=>"प्राथमिक आहे",
	"Is Processed"=>"प्रक्रिया आहे",
	"Issue Refund"=>"समस्या परतावा",
	"Item"=>"आयटम",
	"Item Details"=>"आयटम तपशील",
	"Item Name"=>"आयटमचे नाव",
	"Json Response"=>"जेसन रिस्पॉन्स",
	"Label"=>"लेबल",
	"Language"=>"भाषा",
	"Last"=>"अंतिम",
	"Last Logged"=>"अंतिम लॉग इन",
	"Latest Orders"=>"नवीनतम ऑर्डर",
	"License"=>"परवाना",
	"License Key Code"=>"परवाना की कोड",
	"License-Key-Code"=>"परवाना-की-कोड",
	"Link Resolutions"=>"लिंक रिझोल्यूशन",
	"Link Selected"=>"दुवा निवडलेले",
	"Link Tickets"=>"लिंक तिकिटे",
	"Link With Existing Resolution"=>"विद्यमान रिझोल्यूशनशी दुवा साधा",
	"Linked Tickets"=>"लिंक्ड तिकिटे",
	"Locale"=>"लोकॅल",
	"Location"=>"स्थान",
	"Log in"=>"प्रवेश करा",
	"Logged In"=>"लॉग इन केले",
	"Logged Out"=>"लॉग आउट आउट",
	"Login Username"=>"लॉगइन वापरकर्तानाव",
	"Logo Settings"=>"लोगो सेटिंग्ज",
	"MAIN NAVIGATION"=>"मुख्य नॅव्हिगेशन",
	"Mail"=>"मेल",
	"Mail Compose"=>"मेल लिहा",
	"Main Category"=>"मुख्य श्रेणी",
	"Make Primary"=>"प्राथमिक करा",
	"Make sure it is an excel sheet in xlsx format."=>"तो xlsx स्वरूपात एक्सेल शीट असल्याची खात्री करा.",
	"Manage Attribute Values List"=>"विशेषता मूल्ये सूची व्यवस्थापित करा",
	"Manage Commission Rules"=>"कमिशनचे नियम व्यवस्थापित करा",
	"Manage Customers"=>"ग्राहक व्यवस्थापित करा",
	"Manage Discount Coupons"=>"सवलत कूपन व्यवस्थापित करा",
	"Manage Global Discounts"=>"जागतिक सवलती व्यवस्थापित करा",
	"Manage Inventory"=>"इन्व्हेंटरी व्यवस्थापित करा",
	"Manage Orders"=>"ऑर्डर व्यवस्थापित करा",
	"Manage Product"=>"उत्पादन व्यवस्थापित करा",
	"Manage Product Brands"=>"उत्पादन ब्रांड व्यवस्थापित करा",
	"Manage Product Categories"=>"उत्पादन श्रेणी व्यवस्थापित करा",
	"Manage Resolutions"=>"रिझोल्यूशन व्यवस्थापित करा",
	"Manage Ticket TicketSla"=>"तिकीट तिकिट्सला व्यवस्थापित करा",
	"Manage Tickets"=>"तिकिटे व्यवस्थापित करा",
	"Manage Vendor Orders"=>"विक्रेता ऑर्डर व्यवस्थापित करा",
	"Manage Vendors"=>"विक्रेते व्यवस्थापित करा",
	"Mark As Delivered"=>"वितरित म्हणून चिन्हांकित करा",
	"Mark As Returned"=>"परत म्हणून चिन्हांकित करा",
	"Mark As Shipped"=>"नौवहन म्हणून चिन्हांकित करा",
	"Mark Paid"=>"मार्क पेड",
	"Mark Unpaid"=>"न चुकता चिन्हांकित करा",
	"Match All"=>"सर्व जुळवा",
	"Max Length: 512 Characters"=>"कमाल लांबी: 512 वर्ण",
	"Maximum Budget"=>"कमाल बजेट",
	"Maximum Discount"=>"कमाल सवलत",
	"Maximum Size (File Upload)"=>"कमाल आकार (फाइल अपलोड)",
	"Maximum Uses"=>"कमाल वापर",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"एमडीएल नाव",
	"Mdl Status"=>"Mdl स्थिती",
	"Method"=>"पद्धत",
	"Minimum Cart Amount"=>"किमान कार्ट रक्कम",
	"Minor Unit"=>"माइनर युनिट",
	"Misc"=>"संकीर्ण",
	"Module Description"=>"मॉड्यूल वर्णन",
	"Module Name"=>"मॉड्यूल नाव",
	"Modules"=>"मॉड्यूल",
	"Months Recap"=>"महिना पुनर्रचना",
	"Multi Email bind with \',\' Separator"=>"\ ', \' विभाजक सह मल्टी ईमेल बांधणी करा",
	"My Tickets"=>"माझी तिकिटे",
	"NA"=>"एनए",
	"NEW VENDORS"=>"नवीन विक्रम",
	"Name"=>"नाव",
	"New Address"=>"नवीन पत्ता",
	"New Attachment"=>"नवीन जोडणी",
	"New Contact"=>"नवीन संपर्क",
	"New Note"=>"नवीन टीप",
	"New Resolution"=>"नवीन रिझोल्यूशन",
	"New Vendors"=>"नवीन विक्रेते",
	"No"=>"नाही",
	"No Attributes"=>"गुणधर्म नाहीत",
	"No Coupon Applied"=>"कुपन लागू नाही",
	"No Data"=>"माहिती उपलब्ध नाही",
	"No Encryption"=>"कोणतेही कूटबद्धीकरण नाही",
	"No Limit"=>"मर्यादा नाही",
	"No Result"=>"परिणाम नाही",
	"No Roles"=>"भूमिका नाहीत",
	"No SLA defined for the selected Ticket Priority & Impact."=>"निवडलेल्या तिकीटाची प्राधान्यता आणि प्रभाव यासाठी SLA परिभाषित नाही.",
	"No Tax Applied"=>"कोणतेही कर लागू नाही",
	"Not Applicable"=>"लागू नाही",
	"Not Assigned"=>"नियुक्त केलेले नाही",
	"Notes"=>"नोट्स",
	"Notes: if using google SMTP follow these instructions"=>"नोट्स: google वापरत असल्यास SMTP या सूचनांचे पालन करा",
	"Numeric Cod"=>"अंकीय कोड",
	"On Time"=>"वेळे वर",
	"Online"=>"ऑनलाइन",
	"Only JPG and PNG files are allowed!"=>"केवळ JPG आणि PNG फायलींना अनुमती आहे!",
	"Operation"=>"ऑपरेशन",
	"Operations"=>"ऑपरेशन्स",
	"Order Amount"=>"मागणीची रक्कम",
	"Order Shipment"=>"मागणी चढविणे",
	"Order Status"=>"आदेश स्थिती",
	"Order Successfully Refunded!"=>"ऑर्डर यशस्वीरित्या परत दिले!",
	"Order Total"=>"मागणी एकूण",
	"Orders"=>"आदेश",
	"Orig Name"=>"मूळ नाव",
	"Other Settings"=>"इतर सेटिंग्ज",
	"Page"=>"पृष्ठ",
	"Paid Ind"=>"पेड इंडस्ट्रीज",
	"Parent"=>"पालक",
	"Parent ID"=>"मुख्य ID",
	"Password has been Reset"=>"पासवर्ड रीसेट केला गेला आहे",
	"Password is"=>"पासवर्ड आहे",
	"PayPal Demo Mode"=>"PayPal डेमो मोड",
	"Payer ID"=>"पेअर ID",
	"Payment Date"=>"पगाराची तारीख",
	"Payment ID"=>"पेमेंट ID",
	"Payment Method is Added"=>"भरणा पद्धत समाविष्ट आहे",
	"Payment Methods"=>"देयक पद्धती",
	"Payment Settings"=>"देयक सेटिंग्ज",
	"Paypal API ID"=>"पेपल API ID",
	"Paypal Secret ID"=>"पेपल गुप्त आयडी",
	"Pending Tickets"=>"प्रलंबित तिकीट",
	"Percent"=>"टक्के",
	"Permission"=>"परवानगी",
	"Permissions"=>"परवानग्या",
	"Photo"=>"फोटो",
	"Please Select Row"=>"कृपया पंक्ती निवडा",
	"Please dont skip slabs!"=>"कृपया स्लॅब वगळा!",
	"Prd Lic"=>"प्रा. लि",
	"Prd Lic Date"=>"प्रा. लि. तारीख",
	"Prd Lic Desc"=>"प्रा. लि. देसी",
	"Prd Lic Name"=>"प्रा. लि. नाव",
	"Prd Lic Status"=>"प्रा. लि. स्थिती",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"प्रिडी एमडीएल",
	"Prd Mdls"=>"प्रा",
	"Price"=>"किंमत",
	"Price Type"=>"किंमत प्रकार",
	"Price type"=>"किंमत प्रकार",
	"Primary"=>"प्राथमिक",
	"Priority"=>"प्राधान्य",
	"Proceeding further will set current Datetime as Due Date"=>"पुढील कार्यवाही चालू तारखेस म्हणून देय तारीख सेट करेल",
	"Process Commisions"=>"प्रक्रिया आचारसंहिता",
	"Process Order"=>"प्रक्रिया आदेश",
	"Product"=>"उत्पादन",
	"Product Attribute Name"=>"उत्पादन विशेषता नाव",
	"Product Attribute Values"=>"उत्पादन विशेषता मूल्ये",
	"Product Attributes"=>"उत्पादन विशेषता",
	"Product Brands"=>"उत्पादन ब्रँड",
	"Product Categories"=>"उत्पादन श्रेणी",
	"Product Category"=>"उत्पादन वर्ग",
	"Product Description"=>"उत्पादन वर्णन",
	"Product Details"=>"उत्पादन तपशील",
	"Product ID"=>"उत्पादन ID",
	"Product Images"=>"उत्पादन प्रतिमा",
	"Product Rating"=>"उत्पादन रेटिंग",
	"Product Sub Categories"=>"उत्पादन उप विभाग",
	"Product Sub Category"=>"उत्पादन उप श्रेणी",
	"Product Sub SubCategory"=>"उत्पादन उप उप-श्रेणी",
	"Product Sub-Category"=>"उत्पादन उप-श्रेणी",
	"Product Sub-SubCategories"=>"उत्पादन उप-उपश्रेणी",
	"Product Sub-SubCategory"=>"उत्पादन उप-उप-श्रेणी",
	"Products"=>"उत्पादने",
	"Profile"=>"प्रोफाइल",
	"Provide any label of your choice and click on Add Token"=>"आपल्या आवडीचे कोणतेही लेबल प्रदान करा आणि Add Token वर क्लिक करा",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"ईमेल्स पत्ता द्या जेथे आपण देय पुष्टीकरणे प्राप्त करू इच्छित असाल आणि बदल जतन करा क्लिक करा",
	"Queue"=>"रांग",
	"Queue ID"=>"रांग ID",
	"Queue Name"=>"रांग नाव",
	"Queue Supervisor"=>"रांग सुपरवाइजर",
	"Queue Title"=>"रांग शीर्षक",
	"Queue Users"=>"रांग वापरकर्ते",
	"Queues"=>"रांगे",
	"RBAC Settings"=>"आरबीएसी सेटिंग्ज",
	"RTL Active"=>"RTL सक्रिय",
	"Rate"=>"दर",
	"Ready To Ship"=>"पाठवण्यासाठी सज्ज",
	"Recently Added Inventory Items"=>"अलीकडेच इन्व्हेंटरी आयटम जोडले गेले आहेत",
	"Referenced Ticket"=>"संदर्भित तिकिट",
	"Refund ID"=>"परतावा ID",
	"Region"=>"प्रदेश",
	"Region ID"=>"प्रदेश ID",
	"Reject Order"=>"ऑर्डर नकार द्या",
	"Reject Return"=>"परत नकार द्या",
	"Relations"=>"संबंध",
	"Remember Me"=>"माझी आठवण ठेवा",
	"Reset"=>"रीसेट करा",
	"Reset List"=>"सूची रीसेट करा",
	"Reset Password"=>"पासवर्ड रीसेट करा",
	"Resolution"=>"ठराव",
	"Resolution ID"=>"रिझोल्यूशन आयडी",
	"Resolution Number"=>"रिझोल्यूशन क्रमांक",
	"Resolution subject & description"=>"ठराव विषय आणि वर्णन",
	"Resolved By User ID"=>"वापरकर्ता आयडीद्वारे निराकरण केले",
	"Result Json"=>"परिणाम जेसन",
	"Return Window"=>"विंडो परत करा",
	"Revoke"=>"रद्द करा",
	"Role"=>"भूमिका",
	"Role Description"=>"भूमिकाचे वर्णन",
	"Roles"=>"भूमिका",
	"Roles & Operations"=>"भूमिका आणि ऑपरेशन्स",
	"Rule Name"=>"नियम नाव",
	"Rule for selected combination already exists - Please define another."=>"निवडलेल्या संगीतासाठी नियम आधीच अस्तित्वात आहे - कृपया दुसरे परिभाषित करा.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"एसएलए कालावधी (तास)",
	"SLA Status"=>"SLA स्थिती",
	"SMTP Enable"=>"SMTP सक्षम करा",
	"SMTP Encryption"=>"SMTP कूटबद्धीकरण",
	"SMTP Host"=>"SMTP होस्ट",
	"SMTP Password"=>"SMTP संकेतशब्द",
	"SMTP Port"=>"SMTP पोर्ट",
	"SMTP Settings"=>"SMTP सेटिंग्ज",
	"SMTP Username"=>"SMTP वापरकर्ता नाव",
	"Sale Amount"=>"विक्रीची रक्कम",
	"Sale ID"=>"विक्री ID",
	"Sales"=>"विक्री",
	"Scroll down to Manage API tokens - or click"=>"API टोकन व्यवस्थापित करण्यासाठी खाली स्क्रोल करा - किंवा क्लिक करा",
	"Search Tags (Enter Comma Separated Values)"=>"शोध टॅग्ज (Comma Separated Values ​​प्रविष्ट करा)",
	"Secondary"=>"माध्यमिक",
	"Select"=>"निवडा",
	"Select ..."=>"निवडा ...",
	"Select Attribute Values List..."=>"विशेषता मूल्य सूची निवडा ...",
	"Select City"=>"शहर निवडा",
	"Select Country"=>"देश निवडा",
	"Select Digital ..."=>"डिजिटल निवडा ...",
	"Select Discount Type..."=>"सवलतीच्या प्रकार निवडा ...",
	"Select License-Key-Code ..."=>"परवाना-की-कोड निवडा ...",
	"Select Main Product Category..."=>"मुख्य उत्पादन श्रेणी निवडा ...",
	"Select Price Type..."=>"किंमत प्रकार निवडा ...",
	"Select Product Sub Category..."=>"उत्पादन उप श्रेणी निवडा ...",
	"Select Product Sub-SubCategory ..."=>"उत्पादन उप-उप-श्रेणी निवडा ...",
	"Select Region"=>"प्रदेश निवडा",
	"Select Slab Discount Type..."=>"स्लॅब डिस्पेक्ट प्रकार निवडा ...",
	"Select Slab Indicator..."=>"स्लॅब सूचक निवडा ...",
	"Select State"=>"राज्य निवडा",
	"Select Status"=>"स्थिती निवडा",
	"Select Tax Type..."=>"कर प्रकार निवडा ...",
	"Select Type"=>"प्रकार निवडा",
	"Select User"=>"वापरकर्ता निवडा",
	"Select User Type..."=>"वापरकर्ता प्रकार निवडा ...",
	"Select Vendor..."=>"विक्रेता निवडा ...",
	"Selected file is not allowed to be uploaded!"=>"निवडलेली फाईल अपलोड करण्याची परवानगी नाही!",
	"Send As Attachment"=>"संलग्नक म्हणून पाठवा",
	"Send Email"=>"ई - मेल पाठवा",
	"Send Email Failed:"=>"ईमेल पाठवा अयशस्वी:",
	"Send Mail"=>"मेल पाठवा",
	"Send Message"=>"संदेश पाठवा",
	"Session History"=>"सत्र इतिहास",
	"Session ID"=>"सत्र ID",
	"Session Id"=>"सत्र Id",
	"Setup BitPay Account"=>"बिटकॅप खाते सेटअप",
	"Shipment Method"=>"शिपमेंट पद्धत",
	"Shipping Cost"=>"वाहतूक खर्च",
	"Show Existing Records"=>"विद्यमान रिकॉर्ड्स दर्शवा",
	"Sign in to start your session"=>"आपले सत्र प्रारंभ करण्यासाठी साइन इन करा",
	"Signup for a new BitPay Business Account by visiting"=>"भेट देऊन नवीन BitPay व्यवसाय खात्यासाठी साइनअप करा",
	"Site"=>"जागा",
	"Slab 1 Discount"=>"स्लॅब 1 सवलत",
	"Slab 1 Range"=>"स्लॅब 1 श्रेणी",
	"Slab 2 Discount"=>"स्लॅब 2 सवलत",
	"Slab 2 Range"=>"स्लॅब 2 रेंज",
	"Slab 2 must be greater than slab 1!"=>"स्लॅब 2 स्लॅब 1 पेक्षा मोठे असणे आवश्यक आहे!",
	"Slab 3 Discount"=>"स्लॅब 3 सवलत",
	"Slab 3 Range"=>"स्लॅब 3 श्रेणी",
	"Slab 3 must be greater than slab 2!"=>"स्लॅब 3 स्लॅब 2 पेक्षा मोठे असणे आवश्यक आहे!",
	"Slab 4 Discount"=>"स्लॅब 4 सवलत",
	"Slab 4 Range"=>"स्लॅब 4 रेंज",
	"Slab 4 must be greater than slab 3!"=>"स्लॅब 4 स्लॅब 3 पेक्षा मोठे असणे आवश्यक आहे!",
	"Slab Discount Ind"=>"स्लॅब डिस्काउंट इंडेक्स",
	"Slab Discount Type"=>"स्लॅब डिस्काउंट प्रकार",
	"Slab Discounts"=>"स्लॅब सुट",
	"Sort Order"=>"क्रमवारी लावा",
	"State Code"=>"राज्य कोड",
	"State is Added"=>"राज्य जोडले आहे",
	"States"=>"स्टेट्स",
	"Stock"=>"स्टॉक",
	"Stripe Publishable Key"=>"पट्टी प्रकाशित करण्यायोग्य की",
	"Stripe Secret Key"=>"स्ट्रीप गुप्त की",
	"Sub Categories"=>"उप विभाग",
	"Sub Category"=>"उप श्रेणी",
	"Sub Category ID"=>"उप श्रेणी आयडी",
	"Sub Category Name"=>"उप श्रेणी नाव",
	"Sub Order ID"=>"सब ऑर्डर आयडी",
	"Sub Order Status"=>"सब ऑर्डर स्थिती",
	"Sub Order Total"=>"सब ऑर्डर एकूण",
	"Sub Order#"=>"सब ऑर्डर #",
	"Sub Orders"=>"उप ऑर्डर",
	"Sub Sub-Category"=>"उप उप-श्रेणी",
	"Sub Subcategory ID"=>"उप उपश्रेणी आयडी",
	"Sub-SubCategory"=>"उप उप-श्रेणी",
	"Sub-SubCategory ID"=>"उप-उप-श्रेणी आयडी",
	"Sub-SubCategory Name"=>"उप-उप-श्रेणी नाव",
	"SubOrder ID"=>"सबऑर्डर आयडी",
	"Subject"=>"विषय",
	"Subject is Required"=>"विषय आवश्यक आहे",
	"Subject is Required!"=>"विषय आवश्यक आहे!",
	"Subtotal"=>"उपकार्यक्रम",
	"Supervisor User"=>"पर्यवेक्षक वापरकर्ता",
	"Support Settings"=>"समर्थन सेटिंग्ज",
	"System"=>"सिस्टम",
	"System Currency"=>"प्रणाली चलन",
	"System Email"=>"सिस्टम ईमेल",
	"System Language"=>"सिस्टीम भाषा",
	"System Settings"=>"प्रणाली संयोजना",
	"TOTAL COMMISSION"=>"TOTAL कमिशन",
	"TOTAL INCOME"=>"एकूण कमाई",
	"TOTAL ORDERS"=>"एकूण ऑर्डर",
	"TOTAL SALE"=>"एकूण विक्री",
	"Tag"=>"टॅग करा",
	"Tag ID"=>"टॅग आयडी",
	"Tax"=>"कर",
	"Tax Amount"=>"कर रक्कम",
	"Tax ID"=>"कर ID",
	"Tax Percentage"=>"कर टक्केवारी",
	"Tax Snapshot"=>"कर स्नॅपशॉट",
	"Tax Type"=>"कर प्रकार",
	"Tax is Added"=>"कर जोडले आहे",
	"Taxes"=>"कर",
	"Template Body"=>"टेम्पलेट बॉडी",
	"Template Name"=>"टेम्पलेट नाव",
	"Template Subject"=>"साचा विषय",
	"Test Email Send"=>"ईमेल पाठवा चाचणी",
	"Thanks for partenering with"=>"सह partenering धन्यवाद",
	"Thanks for partnering with"=>"सहभागासाठी धन्यवाद",
	"Thanks for shopping with"=>"सह खरेदी केल्याबद्दल धन्यवाद",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"ते असे आहे - आता विकिपीडिया चेकआउट पद्धतीने वापरल्या जाणार्या सर्व देयके आपल्या बीटपे खात्यात दिसून येतील!",
	"The requested page does not exist."=>"विनंती केलेले पृष्ठ अस्तित्वात नाही.",
	"There should be one row for each record!"=>"प्रत्येक रेकॉर्डसाठी एक पंक्ती असावी!",
	"This Month"=>"या महिन्यात",
	"This email address has already been taken."=>"हा ईमेल पत्ता आधीपासून घेतला गेला आहे",
	"This item has no children."=>"या आयटममध्ये मुले नाहीत",
	"This item has no parents."=>"या आयटमला पालक नाही",
	"This username has already been taken."=>"हे वापरकर्तानाव आधीपासून घेतले गेले आहे.",
	"Ticket Category"=>"तिकीट श्रेणी",
	"Ticket Category 1"=>"तिकीट श्रेणी 1",
	"Ticket Category 2"=>"तिकीट श्रेणी 2",
	"Ticket Category is Added"=>"तिकीट श्रेणी जोडली आहे",
	"Ticket Description"=>"तिकीट वर्णन",
	"Ticket ID"=>"तिकीट ID",
	"Ticket Id"=>"तिकीट नंबर",
	"Ticket Impact"=>"तिकीट प्रभाव",
	"Ticket Impact is Added"=>"तिकीट प्रभाव जोडला आहे",
	"Ticket Impacts"=>"तिकीट प्रभाव",
	"Ticket Priorities"=>"तिकीट प्राधान्यक्रम",
	"Ticket Priority"=>"तिकीट प्राधान्य",
	"Ticket Priority is Added"=>"तिकीट प्राधान्य जोडले आहे",
	"Ticket Resolutions"=>"तिकिट प्राप्ती",
	"Ticket SLA"=>"तिकिटे SLA",
	"Ticket Status"=>"तिकीट स्थिती",
	"Ticket Status is Added"=>"तिकीट स्थिती जोडली आहे",
	"Ticket Statuses"=>"तिकीट स्थिती",
	"Ticket Subject"=>"तिकिट विषय",
	"Ticket Type"=>"तिकीट प्रकार",
	"Tickets"=>"तिकिटे",
	"Tickets Settings"=>"तिकिट सेटिंग्ज",
	"Time Zone"=>"वेळ क्षेत्र",
	"Title"=>"शीर्षक",
	"To"=>"करण्यासाठी",
	"To User ID"=>"युजर आयडी वर",
	"To Users"=>"वापरकर्त्यांना",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"बीटपे पेमेंट गेटवेसह विकिपीडियाचे पैसे स्वीकारण्यासाठी, सूचनांचे अनुसरण करा",
	"To is Required"=>"आवश्यक आहे",
	"Toggle navigation"=>"नेव्हिगेशन टॉगल करा",
	"Token"=>"टोकन",
	"Total Commission"=>"एकूण आयोग",
	"Total Cost"=>"एकूण किंमत",
	"Total Invoiced Order Amount"=>"एकूण इनव्हॉइस केलेले ऑर्डर रक्कम",
	"Total Items"=>"एकूण आयटम",
	"Total Shipping"=>"एकूण शिपिंग",
	"Total Site Discount"=>"एकूण साइट सवलत",
	"Total Tax"=>"एकूण कर",
	"Type"=>"प्रकार",
	"Unable to update order status - Error message:"=>"ऑर्डर स्थिती अपडेट करण्यात अक्षम - त्रुटी संदेश:",
	"Unused"=>"न वापरलेले",
	"Up"=>"वर",
	"Update City :"=>"शहर अद्यतन करा:",
	"Update Country :"=>"देश अद्यतनित करा:",
	"Update Customer"=>"ग्राहक अद्ययावत करा",
	"Update Customer Type"=>"ग्राहक प्रकार अद्यतनित करा",
	"Update Department"=>"अद्ययावत विभाग",
	"Update Email Template:"=>"ईमेल टेम्पलेट अद्यतनित करा:",
	"Update Operation"=>"ऑपरेशन अद्यतनित करा",
	"Update Payment Methods"=>"देयक पद्धती अद्यतनित करा",
	"Update Profile"=>"प्रोफाइल अद्यतनित करा",
	"Update Role"=>"रोल रोल करा",
	"Update State :"=>"स्थिती अद्यतनित करा:",
	"Update User"=>"वापरकर्ता अद्यतनित करा",
	"Update Vendor"=>"अद्यतन विक्रेता",
	"Update Vendor Type"=>"विक्रेता प्रकार अद्यतनित करा",
	"Update {modelClass}"=>"{ModelClass} अद्यतनित करा",
	"Update {modelClass}:"=>"{ModelClass} अद्यतनित करा:",
	"Updated At"=>"अद्ययावत केले",
	"Upload"=>"अपलोड करा",
	"Used"=>"वापरले",
	"Used Budget"=>"वापरलेले अंदाजपत्रक",
	"Used Count"=>"वापरलेले गणित",
	"User"=>"वापरकर्ता",
	"User Detail"=>"वापरकर्ता तपशील",
	"User ID"=>"वापरकर्ता ID",
	"User Name"=>"वापरकर्ता नाव",
	"User Role"=>"वापरकर्ता भूमिका",
	"User Roles"=>"वापरकर्ता भूमिका",
	"User Session"=>"वापरकर्ता सत्र",
	"User Session Activity"=>"वापरकर्ता सत्र क्रियाकलाप",
	"User Type"=>"वापरकर्ता प्रकार",
	"User Type is Added"=>"वापरकर्ता प्रकार जोडला आहे",
	"User Types"=>"वापरकर्ता प्रकार",
	"Username"=>"वापरकर्तानाव",
	"Username Already Taken - Please choose another!"=>"उपयोजकनाव आधीच घेतले आहे - कृपया दुसरे निवडा!",
	"Username contains illegal characters!"=>"वापरकर्तानावात बेकायदेशीर वर्ण आहेत!",
	"Users"=>"वापरकर्ते",
	"Users in this Queue"=>"या रांगेतील वापरकर्ते",
	"Value"=>"मूल्य",
	"Values"=>"मूल्ये",
	"Vendor"=>"विक्रेता",
	"Vendor Entitlement"=>"विक्रेता अधिकार",
	"Vendor ID"=>"विक्रेता ID",
	"Vendor Invoice ID"=>"विक्रेता चलन आयडी",
	"Vendor Invoice#"=>"विक्रेता चलन #",
	"Vendor Invoices"=>"विक्रेता चलन",
	"Vendor Order Details"=>"विक्रेता आदेश तपशील",
	"Vendor Orders"=>"विक्रेता ऑर्डर",
	"Vendor Rating"=>"विक्रेता रेटिंग",
	"Vendor Type"=>"विक्रेता प्रकार",
	"Vendor Type is Added"=>"विक्रेता प्रकार जोडला आहे",
	"Vendor Types"=>"विक्रेता प्रकार",
	"Vendors"=>"विक्रेते",
	"View"=>"पहा",
	"View All Inventory Items"=>"सर्व इन्व्हेंटरी आयटम्स पहा",
	"View All Orders"=>"सर्व ऑर्डर पहा",
	"View Commission Details"=>"आयोगाचे तपशील पहा",
	"View Invoice"=>"चलन पहा",
	"View License"=>"परवाना पहा",
	"View Vendor Invoices"=>"विक्रेता चलन पहा",
	"View {modelClass}"=>"{ModelClass} पहा",
	"View {modelClass}:"=>"{ModelClass} पहा:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"विचारले तेव्हा - आपण bitcoin स्वीकार कसे आवडेल - विक्री पद्धत पद्धत निवडा",
	"Yank"=>"यांक",
	"Yes"=>"होय",
	"You dont have permissions to view this page."=>"आपल्याकडे हे पृष्ठ पाहण्याची परवानगी नाही.",
	"You will get a pairing code that you need to enter into the system"=>"आपल्याला सिस्टममध्ये प्रवेश करण्याची आवश्यकता असलेली एक जोडणी कोड मिळेल",
	"Your password has been changed - Please check your email!"=>"आपला संकेतशब्द बदलला गेला आहे - कृपया आपले ईमेल तपासा!",
	"ZipCode"=>"पिनकोड",
	"here"=>"येथे",
	"is Added"=>"जोडले आहे",
	"no assignment"=>"कोणतीही असाइनमेंट नाही",
	"no result"=>"परिणाम नाही",
	"not set"=>"सेट नाही",
	"select"=>"निवडा",
	"sent you this file, click on the below link to view the file"=>"तुम्हाला ही फाइल पाठवली, फाईल पाहण्यासाठी खालील लिंकवर क्लिक करा",
	"A link to reset password will be sent there."=>"संकेतशब्द रीसेट करण्यासाठी एक दुवा तेथे पाठविला जाईल.",
	"Address Details"=>"पत्ता तपशील",
	"Change Password"=>"पासवर्ड बदला",
	"Confirm New Password"=>"नवीन परवलीच्या शब्दाची खात्री करा",
	"Contact Details"=>"संपर्काची माहिती",
	"Coupon Discount"=>"कुपन सवलत",
	"Enter Description"=>"वर्णन प्रविष्ट करा",
	"First name"=>"पहिले नाव",
	"Flat Rate Shipping"=>"समान दारात वितरण सेवा",
	"Home"=>"घर",
	"If you forgot your password you can"=>"आपण आपला संकेतशब्द विसरल्यास आपण हे करू शकता",
	"Login"=>"लॉग इन",
	"New Password"=>"नवीन संकेतशब्द",
	"Order Date"=>"मागणीची तारीख",
	"Order Successfully Canceled!"=>"ऑर्डर यशस्वीरित्या रद्द झाली!",
	"Order Successfully Returned!"=>"ऑर्डर यशस्वीरित्या परत आले!",
	"Password reset token cannot be blank."=>"पासवर्ड रीसेट टोकन रिक्त असू शकत नाही.",
	"Please choose your new password"=>"कृपया तुमचा नवीन पासवर्ड निवडा",
	"Please contact us if you think this is a server error - Thank you!"=>"हे आपल्याला एक सर्व्हर त्रुटी आहे असे आपल्याला वाटत असल्यास कृपया आमच्याशी संपर्क साधा - धन्यवाद!",
	"Please fill out the following fields to signup"=>"साइनअप करण्यासाठी खालील फील्ड भरा",
	"Please fill out your email."=>"आपले ईमेल भरा.",
	"Register"=>"नोंदणी करा",
	"Request password reset"=>"संकेतशब्द रिसेट विनंती करा",
	"Reset password"=>"संकेतशब्द रीसेट करा",
	"Send"=>"पाठवा",
	"Shipping"=>"शिपिंग",
	"Sign out"=>"साइन आउट करा",
	"Special Discount"=>"विशेष सूट",
	"The above error occurred while the Web server was processing your request."=>"वेब सर्व्हर आपल्या विनंतीवर प्रक्रिया करीत असताना उपरोक्त त्रुटी आली.",
	"There is no user with this email address."=>"या ईमेल पत्त्यासह कोणताही वापरकर्ता नाही",
	"Unit Price"=>"युनिट मूल्य",
	"User can not be Created Email Already Exists!"=>"वापरकर्ता तयार होऊ शकत नाही ईमेल आधीच अस्तित्वात आहे!",
	"Vendor Details"=>"विक्रेता तपशील",
	"View Order"=>"ऑर्डर पहा",
	"Wrong password reset token."=>"चुकीचा पासवर्ड रीसेट टोकन",
	"reset it"=>"हे रीसेट करा",
	"System Email - All the emails from the system will be sent from this email address."=>"सिस्टम ईमेल - सिस्टममधील सर्व ईमेल या ईमेल पत्त्यावरून पाठवले जातील.",
	"Locale of the System - This will change the Language of the application"=>"सिस्टमची लोकेल - यामुळे अनुप्रयोगाची भाषा बदलेल",
	"Your Company Name"=>"आपले कंपनी नाव",
	"SMTP Host"=>"SMTP होस्ट",
	"SMTP PORT"=>"SMTP पोर्ट",
	"SMTP Username"=>"SMTP वापरकर्ता नाव",
	"SMTP Password"=>"SMTP संकेतशब्द",
	"SMTP Auth"=>"SMTP ऑथ",
	"Convert Right to Left Layout"=>"उजवीकडून डावीकडे मांडणी रूपांतरित करा",
	"Max File Upload Size (in MB)"=>"कमाल फाइल अपलोड आकार (MB मध्ये)",
	"SMTP Encryption"=>"SMTP कूटबद्धीकरण",
	"Application Version"=>"अनुप्रयोग आवृत्ती",
	"License agreement"=>"परवाना करार",
	"For Time Zone"=>"टाइम झोनसाठी",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"पोपलसाठी वापरलेले - डेमो मोड नंतर Sandbox गेटवे अन्यथा म्हणतात तर पेपेल गेटवे म्हणतात.",
	"Paypal API ID for your business account where you wish to receive payments"=>"आपल्या व्यवसायाच्या खात्यासाठी पेपल API ID जेथे आपण देयके प्राप्त करू इच्छित आहात",
	"Default currency symbol of the system"=>"सिस्टमची डीफॉल्ट चलन चिन्ह",
	"Default currency of the system"=>"सिस्टमची डीफॉल्ट चलन",
	"Stripe publishable key"=>"स्ट्रीप प्रकाशनीय की",
	"Stripe secret key"=>"पट्टी गुप्त की",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"आपल्या व्यवसायाच्या खात्यासाठी Paypal गुप्त ID जेथे आपण देयके प्राप्त करू इच्छित आहात",
	"Allow vendor to ship COD orders"=>"विक्रेत्याने सीओडी आदेश पाठविण्याची परवानगी द्या",
	"Allow vendor to ship all orders other than COD"=>"विक्रेताला सीओडी व्यतिरिक्त इतर सर्व ऑर्डर जहाज करण्याची परवानगी द्या",
	"BitPay pairing code to pair system with your BitPay account"=>"आपल्या BitPay खात्यासह प्रणाली जोडण्यासाठी बिटपेज जोडणी कोड",
	"BitPay private key - autogenerated by system"=>"बिटपॅय खासगी की - सिस्टमद्वारे स्वयंपूर्ण",
	"BitPay Token"=>"बिटपेटी टोकन",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"जर होय तर बिटकॅपेच्या गेटवेचे परीक्षण केले जाईल तर दुसरे थेट गेटवे कॉल केले जाईल",
	"Default Auto Ticket Priority"=>"डिफॉल्ट ऑटो तिकीट प्राधान्य",
	"Default Auto Ticket Impact"=>"डीफॉल्ट ऑटो तिकीट प्रभाव",
	"Default Auto Ticket Category"=>"डिफॉल्ट ऑटो तिकीट श्रेणी",
	"Default Auto Ticket Department"=>"डिफॉल्ट ऑटो तिकीट विभाग",
	"Default Auto Ticket Queue"=>"डीफॉल्ट ऑटो तिकीट रांग",
	"Cash On Delivery"=>"घरपोच दिल्यावर रोख रक्कम",
	"PayPal Checkout"=>"PayPal चेकआऊट",
	"Stripe Checkout"=>"पट्टी चेकआऊट",
	"Bitcoin Checkout"=>"विकिपीडिया चेकआऊट",
	"New"=>"नवीन",
	"In Process"=>"प्रक्रियेत",
	"Partially Shipped"=>"अंशतः शिप केले",
	"Shipped"=>"नौवहन केले",
	"Return Requested"=>"परत विनंती केली",
	"Return Approved"=>"स्वीकृत परतावा",
	"Returned"=>"परत आले",
	"Return Canceled"=>"रद्द करा रद्द",
	"Return Rejected"=>"रिटर्न नाकारले",
	"Cancellation Requested"=>"रद्द करण्याची विनंती केली",
	"Cancellation Approved"=>"रद्द करणे स्वीकृत",
	"Canceled"=>"रद्द",
	"Accepted"=>"स्वीकारले",
	"Confirmed"=>"पुष्टीकरण",
	"Completed"=>"पूर्ण झाले",
	"Delivered"=>"वितरित केले",
	"Refunded"=>"परतावा दिला",
	"Ready To Ship"=>"पाठवण्यासाठी सज्ज",
	"Click To View All Products By This Seller"=>"या विक्रेत्याने सर्व उत्पादने पाहण्यासाठी क्लिक करा",
	"Back to Top"=>"परत वर जा",
	"Matching Products"=>"जुळणारे उत्पादने",
	"Products By Vendor:"=>"विक्रेत्याद्वारे उत्पादने:",
	"Show/Hide Options"=>"पर्याय दर्शवा / लपवा",
	"Sort By"=>"क्रमवारी लावा",
	"Name (A - Z)"=>"नाव (ए - झ)",
	"Name (Z - A)"=>"नाव (Z - A)",
	"Price (Low to High)"=>"किंमत (कमी ते जास्त)",
	"Price (High to Low)"=>"किंमत (कमी ते कमी)",
	"Rating (Highest)"=>"रेटिंग (सर्वोच्च)",
	"Rating (Lowest)"=>"रेटिंग (सर्वात कमी)",
	"Products Type"=>"उत्पादने प्रकार",
	"Non-Digital"=>"नॉन-डिजिटल",
	"Child Category"=>"बाल वर्ग",
	"Apply Selected Filter"=>"निवडलेला फिल्टर लागू करा",
];